.u-section-1 .u-sheet-1 {min-height: 492px}
.u-section-1 .u-text-1 {font-size: 1.875rem; font-weight: 400; margin: 26px 386px 0 20px}
.u-section-1 .u-image-1 {width: 300px; height: 221px; margin: 30px 20px 0 auto}
.u-section-1 .u-text-2 {font-weight: 400; font-size: 1rem; margin: -235px 340px 0 20px}
.u-section-1 .u-text-3 {font-size: 1rem; margin: 16px 340px 0 20px}
.u-section-1 .u-text-4 {font-size: 1rem; margin: 20px 0 0 20px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-text-1 {margin-right: 318px; margin-left: 16px}
.u-section-1 .u-image-1 {width: 247px; margin-right: 16px}
.u-section-1 .u-text-2 {margin-right: 280px; margin-left: 16px}
.u-section-1 .u-text-3 {margin-right: 280px; margin-left: 16px}
.u-section-1 .u-text-4 {margin-left: 16px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-right: 244px; margin-left: 13px}
.u-section-1 .u-image-1 {width: 189px; margin-right: 13px}
.u-section-1 .u-text-2 {margin-right: 215px; margin-left: 13px}
.u-section-1 .u-text-3 {margin-right: 215px; margin-left: 13px}
.u-section-1 .u-text-4 {margin-left: 13px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-right: 183px; margin-left: 9px}
.u-section-1 .u-image-1 {width: 178px; margin-right: 9px}
.u-section-1 .u-text-2 {margin-right: 161px; margin-left: 9px}
.u-section-1 .u-text-3 {margin-right: 161px; margin-left: 9px}
.u-section-1 .u-text-4 {margin-left: 9px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-right: 115px; margin-left: 6px}
.u-section-1 .u-image-1 {width: 149px; margin-right: 6px}
.u-section-1 .u-text-2 {margin-right: 101px; margin-left: 6px}
.u-section-1 .u-text-3 {margin-right: 101px; margin-left: 6px}
.u-section-1 .u-text-4 {margin-left: 6px} }.u-section-2 .u-sheet-1 {min-height: 1825px}
.u-section-2 .u-text-1 {font-size: 1rem; margin: 634px 20px 0}
.u-section-2 .u-text-2 {font-size: 1rem; margin: -634px 20px 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 400px}
.u-section-2 .u-text-1 {margin-left: 16px; margin-right: 16px; font-size: 1.125rem}
.u-section-2 .u-text-2 {margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-2 .u-text-1 {margin-left: 13px; margin-right: 13px}
.u-section-2 .u-text-2 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-2 .u-text-2 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-2 .u-text-2 {margin-left: 6px; margin-right: 6px} }